org.eclipse.emf.facet.widgets.celleditors

## Interface IModelCellEditorContainer<T extends AbstractModelCellEditor>

    public interface IModelCellEditorContainer<T extends AbstractModelCellEditor>

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getBundleName()`
`AbstractModelCellEditor` `getModelCellEditor()`
`void` `setBundleName(java.lang.String bundleName)`
`void` `setModelCellEditor(AbstractModelCellEditor modelCellEditor)`

### Method Detail

#### getBundleName

    java.lang.String getBundleName()

#### setBundleName

    void setBundleName(java.lang.String bundleName)

#### getModelCellEditor

    AbstractModelCellEditor getModelCellEditor()

#### setModelCellEditor

    void setModelCellEditor(AbstractModelCellEditor modelCellEditor)